Subject: Fwd: Rent a car Audit - 17 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Angela LaCombe <[email-masked]>
Date: Thu, 18 Aug 2016 01:32:57 +0530 (IST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: [email-masked] 
Sent: Thursday, 18 August, 2016 01:10:03 
Subject: Rent a car Audit - 17 Aug 2016 

Feedback- The chat was handled correctly however just FYI that our Economy services starts from QAR 95 per day. And if he is looking for a small car then we have Nissan Sunny or Similar. Also you have correctly offered escalation for discounts. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

sufyankhaleel 

Do u have any car which is like 45 or 50 qr per day like picanto 

    * 

Rahul 

Hi there 

    * 

sufyankhaleel 

Yess 

    * 

Rahul 

I'll be happy to assist you with this. 

    * 

sufyankhaleel 

Thank you 

    * 

Rahul 

May I know if you would like to rent car with driver or without driver please ? 

    * 

sufyankhaleel 

Without 

    * 

Rahul 

And for how long you would like to rent car please ? 

    * 

sufyankhaleel 

Maybe 3 month or if continue work for one year 

    * 

Rahul 

Thank you. 

    * 

Please allow me a moment while I check this for you. 

    * 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/20/2016&pTime=00:00&rDt=11/18/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

I'd also like to advise you that, we give you the following for FREE: Cancellation Full Comprehensive Insurance Excess on Policy for own damage Qrs 1,000 Amendments 24 Hours Road side assistance Unlimited Mileage 

    * 

sufyankhaleel 

Sir u send me very high price one 

    * 

Rahul 

Currently, these are the lowest prices we have to offer, and they are non-negotiable. Remember, this price also includes unlimited mileage, free cancellation, and full comprehensive insurance. 

    * 

sufyankhaleel 

Yess but all are big cars 

    * 

11:33 am 

Rahul 

Normally our prices are non-negotiable. However, since you're looking at a longer term rental, I'd be happy to contact our sales team to see if there are any additional discounts that we may be able to offer you. If I could have your name, e-mail address and phone number I'll forward your information, and someone will contact you shortly. 

R egards, 
Pritish Nandi